StartupEvents.registry('fluid', event => {
    event.create('konductum')
        .displayName({ translate: 'fluid.factorio.nuclear.konductum'})
        .thinTexture(0xC0B88C)
        .bucketColor(0xC0B88C)
})